Subject: I installed Quanta+ but how do I execute it?

From: [email-masked] (Jim)
Date: Wed, 18 Sep 2002 13:49:53 -0700

In KDE 2.2 this works and I would assume that it works in 3.0

K Button --> Configure Panel --> Menu Editor

You need to add Quanta wherever you you want in the menu structure.  You can 
even add an icon.

Its much easier to add an icon for Quanta on your desktop by using the 
Desktop Menu --> Create New --> Link to Application

On Wednesday 18 September 2002 13:28, you wrote:
> I've found and started quanta via
> /usr/local/kde/bin/quanta
> Can someone tell me how in kde3 I can create a menu entry?
>
> On Wednesday 18 September 2002 12:57 am, Mark Berkwitt wrote:
> > I'm using RH 7.3, downloaded the latest Quanta+ tar.bz2 files, ran
> > ./configure, make, and make install as root. It took a long time, but as
> > far as I can tell it installed ok. However, I don't know how to start the
> > program.
> > -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> > PLUG-discuss mailing list - [email-masked]
> > To subscribe, unsubscribe, or to change  you mail settings:
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

- -- 
Jim

Freedom is worth protecting